"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
async function getNameSpacePrefix(conn) {
    const query = 'Select NamespacePrefix from Organization';
    const organization = await conn.query(query);
    if (organization.totalSize > 0) {
        return organization.records[0].NamespacePrefix;
    }
    else {
        return '';
    }
}
exports.getNameSpacePrefix = getNameSpacePrefix;
//# sourceMappingURL=getNameSpacePrefix.js.map