import { core, SfdxCommand } from '@salesforce/command';
export default class DxSource extends SfdxCommand {
    static description: string;
    static examples: string[];
    protected static flagsConfig: {
        packagename: {
            type: string;
            required: boolean;
            char: string;
            description: string;
        };
        pathname: {
            type: string;
            char: string;
            default: string;
            description: string;
        };
        targetusername: {
            type: string;
            char: string;
            description: string;
        };
        retainmetadata: {
            type: string;
            char: string;
            description: string;
        };
    };
    protected static requiresUsername: boolean;
    protected static requiresProject: boolean;
    run(): Promise<core.AnyJson>;
}
