import { Connection } from '@salesforce/core';
import { QueryResult } from '../models/queryResult';
export interface DeployResult {
    success: boolean;
    queryResult: QueryResult;
    error: string;
}
export declare class Deploy {
    containerType: string;
    classMember: string;
    componentId: string;
    conn: Connection;
    componentBody: string;
    constructor(containerType: string, classMember: string, componentId: string, componentBody: string, conn: Connection);
    deployMetadata(): Promise<DeployResult>;
}
